update aur32
set dat2 = to_date(:dat2,'yyyy/mm/dd'),
	adat = to_date(:adat,'yyyy/mm/dd'),
	spktcd = :spktcd,
	dcubcd = :dcubcd,
	cuslip = :cuslip,
	bbno = :bbno,
	ltxt1 = :ltxt1,
	ltxt2 = :ltxt2,
	ltxt3 = :ltxt3,
	vlin = :vlin,
	ijan = :ijan,
	tpno = :tpno,
	icst = :icst,
	sal = :sal,
	fcst = :fcst,
	txt1 = :txt1,
	upchg = :upchg,
	udat = sysdate,
	sbat = :sbat,
	ntcst = decode(nvl(:cutaxcls,'0'),'1',:ntcst,decode(ncst,:ncst,ntcst,:ntcst)),
	psts = 0
where iseq30=:iseq30
